<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__capsense__ofdc__context__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_capsense_ofdc_context_t</compoundname>
    <includes local="no">cy_capsense_gesture_lib.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__capsense__ofdc__context__t_1a4301e8f87ce8a40ecc73c415ebd56eab" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_ofdc_context_t::touchStartTime1</definition>
        <argsstring />
        <name>touchStartTime1</name>
        <briefdescription>
<para>Touchdown time. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" bodystart="88" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" line="88" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ofdc__context__t_1a22e58ee9031099dd6d48aee61a1aadc2" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__capsense__gesture__position__t">cy_stc_capsense_gesture_position_t</ref></type>
        <definition>cy_stc_capsense_gesture_position_t cy_stc_capsense_ofdc_context_t::touchStartPosition1</definition>
        <argsstring />
        <name>touchStartPosition1</name>
        <briefdescription>
<para>Touchdown position. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" bodystart="89" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" line="89" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ofdc__context__t_1a68bdeb81301daf15477f4e5130a60b6d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ofdc_context_t::state</definition>
        <argsstring />
        <name>state</name>
        <briefdescription>
<para>Gesture state. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" bodystart="90" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" line="90" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Gesture One Finger Double Click context structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="189">
        <label>cy_stc_capsense_ofdc_context_t</label>
        <link refid="structcy__stc__capsense__ofdc__context__t" />
        <childnode refid="190" relation="usage">
          <edgelabel>touchStartPosition1</edgelabel>
        </childnode>
      </node>
      <node id="190">
        <label>cy_stc_capsense_gesture_position_t</label>
        <link refid="structcy__stc__capsense__gesture__position__t" />
      </node>
    </collaborationgraph>
    <location bodyend="91" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" bodystart="86" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_gesture_lib.h" line="87" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__capsense__ofdc__context__t_1a68bdeb81301daf15477f4e5130a60b6d" virt="non-virtual"><scope>cy_stc_capsense_ofdc_context_t</scope><name>state</name></member>
      <member prot="public" refid="structcy__stc__capsense__ofdc__context__t_1a22e58ee9031099dd6d48aee61a1aadc2" virt="non-virtual"><scope>cy_stc_capsense_ofdc_context_t</scope><name>touchStartPosition1</name></member>
      <member prot="public" refid="structcy__stc__capsense__ofdc__context__t_1a4301e8f87ce8a40ecc73c415ebd56eab" virt="non-virtual"><scope>cy_stc_capsense_ofdc_context_t</scope><name>touchStartTime1</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>